/**
 * Theme Name: Adas Child
 * Template:   adas-personal-portfolio
 * ...other header fields
 */
 
@media (max-width: 767px) { 
  .e-con-inner {
    grid-template-columns: repeat(2, 1fr) !important;
  }
	 h1.xa-hero-area__title {
    font-size: 26px !important; 
    line-height: 1.2; 
  }
}

 .cats {
     float:left;

     margin-bottom:0px;
 }
 .cats a {     
    background: #dbdbdb;
    padding: 7px 9px;
    padding: 0px 5px;
    margin: 0px 5px 5px 0px;
    /* display: inline-block; */
    font-size: 10px;
    float: left;
    color: #000;}
    .xa-blog-single__btn a {
    width: 100%;
    text-align: center;
    }
p.xa-blog-single__text {float:left !important; margin-bottom:10px;}
    .xa-wrapper {
        margin-bottom:30px;
    }
    .xa-blog-single__date { display:none !important;
        float: left;
    padding: 0px 0;
    border-right: 1px solid #e2e2e2;
    padding-right: 10px;
    margin-right: 10px;
    }